/* Standardmäßiges CSS-Stylesheet für ein neues Webanwendungsprojekt */

BODY
{
	font-weight: normal;
	font-size: 0.8em;
	word-spacing: normal;
	text-transform: none;
	font-family: Verdana, Helvetica, sans-serif;
	letter-spacing: normal;
	background-color: whitesmoke;
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #003366;
}
H1	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	2em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H2	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.75em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H3	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.58em;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H4	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.33em;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H5, DT	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H6	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	.8em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
TFOOT, THEAD	{	
	font-size:	1em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	


A:link
{
	color: black;
	font-family: Arial, Sans-Serif;
	text-decoration: none;
}	
		
A:visited
{
	color: black;
	font-family: Arial, Sans-Serif;
	text-decoration: none;
}	
		
A:active {	
	color: black;
	font-family: Arial, Sans-Serif;
	text-decoration: none;
	}	
		
A:hover
{
	color: gray;
	font-family: Arial, Sans-Serif;
	text-decoration: none;
}	
	
SMALL	{	
	font-size:	.7em;
	}	

BIG	{	
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	

UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

IMG 	{
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
	}
	
.newshead
{
	font-weight: 700;
	font-size: 10pt;
	word-spacing: normal;
	text-transform: none;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-align: left;
	text-decoration: none;
}	

.row
{
	font-family: Arial;
	background-color: cornsilk;
}


#newsBorderTable
{
	background-color: gray;
}

#newsContentTable
{
	background-color: cornsilk;
}

NewsHead
{
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
	text-align: center;
}

NewsFooter
{
	font-weight: bold;
	font-size: 9pt;
	font-family: Arial;
	text-align: center;
}


#NewsContent
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	border-left: gray 1px solid;
	border-bottom: gray 1px solid;
	background-color: white;
	text-align: center;
}
#lblErr
{
	font-weight: bold;
	font-size: 10pt;
	color: red;
	font-family: Arial;
	text-align: center;
}

#searchTable
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	font-size: 10pt;
	border-left: gray 1px solid;
	border-bottom: gray 1px solid;
	font-family: Arial;
	background-color: cornsilk;
}

#SuchHead
{
	font-weight: bold;
	font-size: 10pt;
	color: white;
	font-family: Arial;
	background-color: #6b696b;
}

.oben
{
	background-image: url(../img/o.jpg);
	background-repeat: repeat-x;
}
#unten
{
	background-image: url(../img/u.jpg);
	background-repeat: repeat-x;
}
#links
{
	background-image: url(../img/l.jpg);
	background-repeat: repeat-x;
}
#rechts
{
	background-image: url(../img/r.jpg);
	background-repeat: repeat-x;
}

#tPos
{
		
}
#tContent
{
	border-right: lightgrey 1px solid;
	border-top: lightgrey 1px solid;	
	border-left: lightgrey 1px solid;
	border-bottom: lightgrey 1px solid;
	background-color: white;
	background-image: url(../img/wam1.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.text
{
	font-size: 10pt;
	font-family: Arial;
}

.err
{
	font-weight: bold;
	font-size: 9pt;
	color: red;
	font-family: Arial;
}
